
/*==*/
.PageCtrl {
    display:block;
	margin:2px;
    height:20px;
}
.PageCtrl .info {
    float:left;
}
.PageCtrl .ctrl {
    float:right;
}

.PageCtrl .info label {
    float:left;
    font-size:12px;
}
.PageCtrl .info span {
    float:left;
    color: #002299;
    font-size:12px;
    padding:0px 3px 0px 3px;
}
.PageCtrl .info input {
    float:left;
    width: auto;
    min-width:20px;
    border:0px;
    clear:none;
    line-height:14px;
    height:14px;
    background-color:transparent;
}
 .PageCtrl select {
    width:auto;
    height:auto;
    color: #002299;
}

.PageCtrl .ctrl button span{
    padding: 0px 5px 0px 5px;
}
